.Shop {
  padding: 8px;
}

.ShopList.grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 16px;
  justify-items: center;
}

.ShopList.layout {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  justify-items: center;
}